<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Mailingi GWO | Logowanie</title>
  <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>

  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
  <![endif]-->
  <%= csrf_meta_tags %>
</head>
<body class="login-page">


<div class="login-box">

  <% if notice %>
    <div class="alert alert-success alert-dismissable">
      <i class="fa fa-check"></i>
      <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
      <b><%= notice %></b>
    </div>
  <% end %>

  <% if alert %>
    <div class="alert alert-danger alert-dismissable">
      <i class="fa fa-ban"></i>
      <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
      <b><%= alert %></b>
    </div>
  <% end %>


  <div class="login-logo">
    <a href="/"><b>Mailingi</b> GWO</a>
  </div><!-- /.login-logo -->
  <div class="login-box-body">
    <p class="login-box-msg">Zaloguj się aby przejść dalej</p>
    <%= form_for(:session, url: sessions_path) do |f| %>
      <div class="form-group has-feedback">
        <%= f.text_field :email, class: 'form-control', autofocus: true %>
        <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
      </div>

      <div class="form-group has-feedback">
        <%= f.password_field :password, class: 'form-control', autocomplete: 'off' %>
        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
      </div>
      <div class="row">
        <div class="col-xs-12 text-center">
          <%= f.submit 'Zaloguj się', class: 'btn btn-primary btn-flat' %>
        </div><!-- /.col -->
      </div>

    <% end %>
  </div><!-- /.login-box-body -->
</div><!-- /.login-box -->

<%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
</body>
</html>
